/* ====================================================================
   GLOBAL
   ==================================================================== */

/* -------------------[ Header ]------------------- */

/* -----[ Quick fix for Logo not breaking and flowing over nav items before mobile menu appears  ]----- */

		@media only screen and (max-width: 890px) and (min-width: 800px) {
			#masthead #branding {
				margin: 20px auto 75px !important;
			}
		}

/* -------------------[ Text ]------------------- */

/* -----[ Header with Lines ]----- */

h3.header-lines { 
  display: inline-block; overflow: hidden; 
  max-width: 1180px; width: 96%; margin: 0 auto 20px auto; padding: 0 2%;
  text-align: center; 
}

h3.header-lines:before,
h3.header-lines:after {
  position: relative; display: inline-block;
  width: 50%; height: .1em; margin-bottom: .25em;
  border-top: 1px solid #ebebeb; 
  content: "";
}

h3.header-lines:before {
  right: 1.5em;
  margin-left: -50%;
}

h3.header-lines:after {
  left: 1.5em;
  margin-right: -50%;
}

/* -------------------[ Columns and DIVs ]------------------- */

/* -----[ Setup Columns ]----- */

.columns { 
  display: -webkit-box; display: -ms-flexbox; display: flex; 
  flex-direction: row; 
  flex-wrap: wrap;
  justify-content: center;
  width: 100%; 
}

.columns .col {
  position: relative; 
}

/* -----[ 2 columns ]----- */

.columns-2 .col { flex: 1 1 48%; }
.columns-2 .col:nth-child(1) { margin-right: 4%; }

/* -----[ 3 columns ]----- */

.columns-3 .col { flex: 1 1 30%; }
.columns-3 .col:nth-child(1) { margin-right: 4.5%; }
.columns-3 .col:nth-child(2) { margin-right: 4.5%; }

/* -------------------[ Buttons ]------------------- */

/* -----[ Buttons ]----- */

a.button-black { 
  clear: both; display: block;
  width: 90%; max-width: 300px; margin: 0 auto; padding: 14px 5%; 
  background-color: #2a2a2a;
  -webkit-transition: all .4s ease-in-out 0s; transition: all .4s ease-in-out 0s;
  color: #FFF; text-align: center;
}

a.black-button:hover { 
  -webkit-filter: brightness(80%); filter: brightness(80%);
}

/* -------------------[ Breaks ]------------------- */

.break0 { clear: both; display: block; height: 1px; }
.break1 { clear: both; display: block; height: 10px; }
.break2 { clear: both; display: block; height: 20px; }
.break3 { clear: both; display: block; height: 30px; }
.break4 { clear: both; display: block; height: 40px; }
.break5 { clear: both; display: block; height: 50px; }
.break6 { clear: both; display: block; height: 60px; }
.break7 { clear: both; display: block; height: 70px; }
.break8 { clear: both; display: block; height: 80px; }
.break9 { clear: both; display: block; height: 90px; }

/* -------------------[ Popups - Plugin ]------------------- */

.spu-box {
  border: 0px solid #FFF !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  background-size: contain !important;
}

#spu-79640 { background-image: url(../../images/popups/popup-em.jpg) !important; }
#spu-79491 { background-image: url(../../images/popups/popup-eb.jpg) !important; }
#spu-64696 { background-image: url(../../images/popups/popup-eli.jpg) !important; }
#spu-65822 { background-image: url(../../images/popups/popup-eee.jpg) !important; }

.spu-content p:first-child {
    display: block !important;
}

.spu-box h2 {
  width: 85% !important; margin: 62% auto 7px auto !important; 
  font-size: 22px !important; line-height: 28px !important;
	text-align: center !important;
}

.spu-box h3 {
  width: 85% !important; margin: 0 auto !important;
	font-size: 18px !important; line-height: 24px !important; letter-spacing: 0 !important;
	text-align: center !important;
}

#mc_embed_signup {
  float: none !important; 
  width: 90% !important; margin: 35px auto 30px auto !important; padding: 0 !important;
}

#mc_embed_signup input[type="email"] {
  width: 75% !important; height: auto !important; margin: 0 5px 0 0 !important; padding: 10px 20px !important;
  background-color: #FFF !important;
  border: 1px solid #a8a8a5 !important; border-radius: 2px !important;
	font-size: 16px !important; font-style: italic !important; text-transform: lowercase;
}

	@media only screen and (max-width : 520px) {
		#mc_embed_signup input[type="email"] {
			width: 98% !important; 
		}
	}

#mc_embed_signup input.submit {
  float: none !important; 
  width: auto !important; max-width: auto !important; height: auto !important; margin: 0 !important; padding: 10px 15px !important;
  color: #FFF !important; font-size: 16px !important;
  background-color: #9DC25E !important;
  border: 2px solid #9DC25E !important; 
  cursor: pointer !important;
}

#mc_embed_signup input.submit:hover { 
  color: #FFF !important; 
  background-color: #282828 !important;
  border: 2px solid #282828 !important; 
}

#mc_embed_signup #mce-responses {
  margin-top: 10px;
}

/* -------------------[ Related Posts ]------------------- */

#relatedposts ul li.related {
  display: block;
  height: 400px;
  overflow: hidden;
  -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;
}










/* ====================================================================
   HOME
   ==================================================================== */

/* -------------------[ Wrapper fix to extend and look better ]------------------- */

		@media only screen and (max-width: 1199px) {
			#edible-home .wrapper {
					width: 90%;
			}
		}

		@media only screen and (max-width: 959px) {
			#edible-home .wrapper {
					width: 90%;
			}
		}

/* -------------------[ Let's bring in posts ]------------------- */

.edible-home-top {
  position: relative; clear: both; display: block; 
	width: 100%; margin: 50px 0 0 0; padding: 0;
	text-align: center;
}

		@media only screen and (max-width: 1199px) {
			.edible-home-top {
				margin: 20px 0; 
			}
		}

.edible-home-bot {
  position: relative; clear: both; display: block; 
	width: 100%; margin: 0 0 70px 0; padding: 0;
	text-align: center;
}

/* -----[ Top CTA Area with 3 Posts ]----- */

.edible-home-top .home-featured  {
  margin: 0 0 40px 0;
}

.edible-home-top .home-featured .columns .col:nth-child(1) {
  flex: 1 1 65.5%; margin-right: 1.5%;
}

.edible-home-top .home-featured .columns .col:nth-child(2) {
  flex: 1 1 31%; position: relative; 
}

.edible-home-top .home-featured .columns .col:nth-child(2) a:nth-child(2) img {
  margin-top: 3%; 
}

/* */

.edible-home-top .home-featured .columns .col a,
.edible-home-top .home-featured .columns .col a:hover {
  color: #282828; letter-spacing: 0.03em;
}

/* */

.edible-home-top .home-featured .columns .col:nth-child(1) .overlay {
  position: absolute; bottom: 0%; z-index: 3; 
  width: 90%; height: auto; margin: -15% 0 0 0; padding: 20px 5%;
  background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.7); 
  font-weight: 700; text-align: center;
}

/* */

.edible-home-top .home-featured .columns .col:nth-child(2) .wrap {
  position: relative; 
}

.edible-home-top .home-featured .columns .col:nth-child(2) .overlay {
  position: absolute; bottom: 0; z-index: 3; 
  width: 91%; height: auto; margin: auto; padding: 10px 5% 15px 5%;
  background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.7); 
  font-weight: 600; text-align: center;
}

/* */

.edible-home-top .home-featured .columns .col img {
  width: 100%; height: auto; 
  -webkit-transition: all .4s ease-in-out 0s; transition: all .4s ease-in-out 0s;
}

/* */

		@media only screen and (min-width: 1199px) {
			.edible-home-top .home-featured .columns .col:nth-child(1) .overlay {
				font-size: 33px; line-height: 38px;
			}
			.edible-home-top .home-featured .columns .col:nth-child(2) .overlay {
				font-size: 22px; line-height: 30px;
			}
		}

		@media only screen and (max-width: 1199px) {
			.edible-home-top .home-featured .columns .col:nth-child(1) .overlay {
				font-size: 3vw; line-height: 3.2vw;
			}
			.edible-home-top .home-featured .columns .col:nth-child(2) .overlay {
				font-size: 2vw; line-height: 2.1vw;
			}
		}

		@media only screen and (max-width: 650px) {
			.edible-home-top .home-featured .columns {
				display: block;
			}
			.edible-home-top .home-featured .columns .col {
				width: 100%; 
			}
			.edible-home-top .home-featured .columns .col:nth-child(1) {
				margin-right: 0; margin-bottom: 15px;
			}
			.edible-home-top .home-featured .columns .col:nth-child(1) .overlay,
			.edible-home-top .home-featured .columns .col:nth-child(2) .overlay {
				font-size: 5vw !important; line-height: 5.2vw !important; font-weight: 600 !important;
			}
		}

/* -----[ Masonry 3 Column Layout ]----- */

.edible-home-top .home-featured-spots .columns .col,
.edible-home-bot .home-bot-spots .columns .col {
  flex: 1 1 32%; margin-right: 1.5%; margin-bottom: 30px; 
}

.edible-home-top .home-featured-spots .col:nth-child(3n),
.edible-home-bot .home-bot-spots .col:nth-child(3n) {
  margin-right: 0;
}

.edible-home-top .home-featured-spots img,
.edible-home-bot .home-bot-spots img {
  width: 100%; height: auto; 
  -webkit-transition: all .4s ease-in-out 0s; transition: all .4s ease-in-out 0s;
}

.edible-home-top .home-featured-spots img:hover,
.edible-home-bot .home-bot-spots img:hover {
  -webkit-filter: brightness(70%); filter: brightness(70%);
}

		@media only screen and (max-width: 650px) {
			.edible-home-top .home-featured-spots .columns,
			.edible-home-bot .home-bot-spots .columns {
				display: block;
			}
			.edible-home-top .home-featured-spots .columns .col,
			.edible-home-bot .home-bot-spots .columns .col {
				width: 100%; margin-right: 0; 
			}
		}

/* -----[ Widgets - 3 Columns ]----- */

.home-widgets {
  clear: both; display: block;
  margin: 0; padding: 40px 0 70px 0;
}

.home-widgets .columns .widget {
	padding: 30px 2%;
	background-color: #f5f5f2; 
}

.home-widgets .columns .widget:nth-child(1) {
  flex: 1 1 28%;
}

.home-widgets .columns .widget:nth-child(2) {
  flex: 1 1 28%;
	margin-left: 1.8%; margin-right: 1.8%; 
}
.home-widgets .columns .widget:nth-child(3) {
  flex: 1 1 28%;
}

.home-widgets .widget ul li {
  margin-bottom: 5px; 
	list-style: none;
}

.home-widgets .columns .widget_ww_edible_newsletter .newsletter-desc,
.home-widgets .columns .widget_ww_edible_newsletter #mc_embed_signup_2 ul {
  width: 100%; margin-bottom: 18px; padding: 0;
}

.home-widgets .columns .widget_ww_edible_newsletter #mc_embed_signup_2 ul li {
  margin-left: 30px; padding: 0;
}

.home-widgets .columns .widget_ww_edible_newsletter #mc_embed_signup_2 .newsletter-submit {
  float: none;
  width: 100%; margin: 0 auto;
}

.home-widgets .widget .newsletter-icon {
  display: none;
}

.home-widgets .columns .widget:nth-child(3) img {
  max-width: 82%;
}

		@media only screen and (max-width: 959px) {
			.home-widgets .columns {
				display: block;
			}
			.home-widgets .columns .widget {
				width: 100%; max-width: 300px; margin: 0 auto 30px auto !important;
			}
		}

/* -----[ Spotlight ]----- */

.home-spotlight {
  margin: 0 0 40px 0;
}

.home-spotlight .columns .col {
  flex: 1 1 32%;
}

.home-spotlight .columns .col:nth-child(2) {
  margin: 0 1.5%; 
}

.home-spotlight .columns .col a:nth-child(2) img {
  margin-top: 2.8%; 
}

/* */

.home-spotlight .columns .col a,
.home-spotlight .columns .col a:hover {
  color: #282828; letter-spacing: 0.03em;
}

/* */

.home-spotlight .columns .col .wrap {
  position: relative; 
}

.home-spotlight .columns .col .overlay {
  position: absolute; bottom: 0; z-index: 3; 
  width: 91%; height: auto; margin: auto; padding: 10px 5% 15px 5%;
  background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.7); 
  font-weight: 600; text-align: center;
}

/* */

.home-spotlight .columns .col img {
  width: 100%; height: auto; 
  -webkit-transition: all .4s ease-in-out 0s; transition: all .4s ease-in-out 0s;
}

/* */

		@media only screen and (min-width: 1199px) {
			.home-spotlight .columns .col .overlay {
				font-size: 20px; line-height: 30px;
			}
		}

		@media only screen and (max-width: 1199px) {
			.home-spotlight .columns .col:nth-child(2) .overlay {
				font-size: 1.8vw; line-height: 2vw;
			}
		}

		@media only screen and (max-width: 800px) {
			.home-spotlight .columns {
				display: block;
			}
			.home-spotlight .columns .col {
				width: 100%; 
			}
			.home-spotlight .columns .col:nth-child(2) .overlay {
				font-size: 5vw !important; line-height: 5.2vw !important; font-weight: 600 !important;
			}
		}

/* -----[ Upcoming Events ]----- */

.home-upcoming-events .columns .col {
  flex: 1 1 32%; margin-right: 1.5%; margin-bottom: 30px; 
	font-size: 19px; text-align: center;
}

.home-upcoming-events .col:nth-child(3n) {
  margin-right: 0;
}

.home-upcoming-events img {
  width: 100%; height: auto; 
  -webkit-transition: all .4s ease-in-out 0s; transition: all .4s ease-in-out 0s;
}

.home-upcoming-events img:hover {
  -webkit-filter: brightness(70%); filter: brightness(70%);
}

.home-upcoming-events img:hover {
  -webkit-filter: brightness(70%); filter: brightness(70%);
}

.home-upcoming-events div {
  font-size: 15px;
}

		@media only screen and (max-width: 650px) {
			.home-upcoming-events .columns {
				display: block;
			}
			.home-upcoming-events .columns .col {
				width: 100%; margin-right: 0; 
			}
		}

/* -----[ Featured WPBakery - Fix Alignment ]----- */

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
  margin-bottom: 16px !important;
}

		@media only screen and (max-width : 1200px) {
			.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
				margin-bottom: 12px !important;
			}
		}
		@media only screen and (max-width : 960px) {
			.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
				margin-bottom: 8.5px !important;
			}
		}









/* ====================================================================
   POSTS
   ==================================================================== */

/* -------------------[ Ads ]------------------- */

body.single-post .leaderboard-container,
body.page-template-page-category .leaderboard-container {
  margin-bottom: 0;
}









/* ====================================================================
   PAGES
   ==================================================================== */

/* -------------------[ EM - Recipes ]------------------- */

.em-recipe {
  clear: both; display: block;
  width: 90%; margin: 30px 0; padding: 20px 5%;
  border: 1px dashed #282828;
}

/* -------------------[ Privacy ]------------------- */

body.privacy-policy .page .page-content p,
body.privacy-policy .page .page-content ul,
body.privacy-policy .page .page-content ol {
  font-size: inherit !important;
}
